import Service from '../lib/service.js'
import axios from 'axios'
import Config from '../config'

class salaryPerformanceService extends Service {
  constructor() {
    super()
    axios.defaults.baseURL = Config.Host85
  }
  //下拉
  async salesCommissionRuleDropdown(params = {}) {
    return await this.post('/sales/commission/rule/search/dropdown', params)
  }
}
export default new salaryPerformanceService()
